from Reader import reader, types, status
from Log import LOG
from Gui import GUI

class PortalInformation():
    def __init__(self):
        self.portal_id = reader.readInt()
        self.area_id = reader.readShort()